﻿/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
.big-link { display:block; margin-top: 100px; text-align: center; font-size: 12px; color: #06f; }	
.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.8);
		z-index: 100;
		display: none;
		top: 0;
		left: 0; 
}
	
	.reveal-modal {
	visibility: hidden;
		top: 10px; 
		left: 50%;
		margin-left: -350px;
		width: 700px;
		background: #eee url(images/modal-gloss.png) no-repeat -100px -80px;
		position: absolute;
		z-index: 101;
		padding: 30px 40px 34px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
		}
		
	.reveal-modal2 {
	visibility: hidden;
		top: 100px; 
		left: 50%;
		margin-left: -150px;
		width: 500px;
		background: #eee url(images/modal-gloss.png) no-repeat -100px -80px;
		position: absolute;
		z-index: 101;
		padding: 30px 40px 34px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
		}
				
.reveal-modal_opload {
	visibility: hidden;
		top: 100px; 
		left: 50%;
		margin-left: -150px;
		width: 500px;
		background: #eee url(images/modal-gloss.png) no-repeat -100px -80px;
		position: absolute;
		z-index: 101;
		padding: 30px 40px 34px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
		}
						
		
		
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}
	
	.reveal-modal .close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #aaa;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		} 
	/*
		
	NOTES
	
	Close button entity is &#215;
	
	Example markup
	
	<div id="myModal" class="reveal-modal">
		<h2>Awesome. I have it.</h2>
		<p class="lead">Your couch.  I it's mine.</p>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ultrices aliquet placerat. Duis pulvinar orci et nisi euismod vitae tempus lorem consectetur. Duis at magna quis turpis mattis venenatis eget id diam. </p>
		<a class="close-reveal-modal">&#215;</a>
	</div>
	
	*/
.ASearch
{
    background-image: url('../images/icon/key_delete1.png');
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    width: 32px;
    height: 32px;
}
.ADetil
{
    
    background-image: url('../images/icon/searchicon.png');
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    width: 20px;
    height: 20px;
}

.fill_lo
{ float: right;
    text-align: right;
    direction: rtl;
    font-family: Tahoma;
    font-size: 14px;
    font-weight: normal;}

.fill_load {
    float: right;
    text-align: right;
    direction: rtl;
    font-family: Tahoma;
    font-size: 14px;
    font-weight: normal;
}

   
.AEmail
{
    
    background-image: url('../images/icon/email_app_icon24.png');
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    width: 24px;
    height: 24px;
    
}
.adownload
{
    background-position: center;
    background-image: url('../images/gif/dl.gif');
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    width: 50px;
    height: 50px;
}
.ADelete_msg
{
    background-position: center;
    background-image: url('../images/icon/email_del.png');
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    width: 24px;
    height: 24px;
}
.AEdit_Reset {
    background-position: center;
    background-image: url('../Images/icon/001_41.png');
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    width: 24px;
    height: 24px;
}
.AEdit_msg
{
    background-position: center;
    background-image: url('../images/icon/page_edit.png');
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    width: 24px;
    height: 24px;
}
.AEdit_2_msg
{
    background-position: center;
    background-image: url('../images/icon/001_45.png');
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    width: 24px;
    height: 24px;
}
.Aarchive_remove_msg
{
    background-position: center;
    background-image:  url('../images/icon/1380332328_archive_remove.png'); 
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    width: 24px;
    height: 24px;
}

.Aarchive_remove_msg
{
    background-position: center;
    background-image:  url('../images/icon/1380332328_archive_remove.png'); 
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    width: 24px;
    height: 24px;
}

.ADelete_bookmark
{
    background-position: center;
    background-image: url('../images/icon/bookmark_delete.png');
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    width: 24px;
    height: 24px;
}
.ADelete_calendar
{
    background-position: center;
    background-image: url('../images/icon/calendar-delete-icon.png');
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    width: 24px;
    height: 24px;
}
.ADelete_clock
{
    background-position: center;
    background-image: url('../images/icon/clock-delete-icon.png');
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    width: 24px;
    height: 24px;
}
.ADelete_list
{
    background-position: center;
    background-image: url('../images/icon/list_delete3.png');
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    width: 24px;
    height: 24px;
}
.ADelete_notebook
{
    background-position: center;
    background-image: url('../images/icon/notebook1_delete.png');
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    width: 24px;
    height: 24px;
}
.Aedit-delete
{

background-position: center;
    background-image: url('../images/icon/edit-delete.png');
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    width: 24px;
    height: 24px;
}

.ADelete_trash
{
    background-position: center;
    background-image: url('../images/icon/trash.png');
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    width: 24px;
    height: 24px;
}
.ADelete_trash2
{
    background-position: center;
    background-image: url('../images/icon/trash_can2_delete.png');
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    width: 24px;
    height: 24px;
}

.AOk_Checked
{
    background-position: center;
    background-image: url('../images/icon/Checked.png');
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    width: 16px;
    height: 16px;
}

.AOk_Checked
{
    background-position: center;
    background-image: url('../images/icon/Checked.png');
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    width: 16px;
    height: 16px;
}
.AOk_OK
{
background-position: center;
    background-image: url('../images/icon/OK.PNG');
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    width: 16px;
    height: 16px;
}
.ADelete_edit
{
    background-position: center;
    background-image: url('../images/icon/edit-delete.png');
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    width: 24px;
    height: 24px;
}

/* Grid View CSS*/
.gridview {
        font-family:"arial";
        background-color:#FFFFFF;
        font-size: small;
}
.gridview th {
        background: #7AC142;
        padding: 5px;
        font-size:small;

}
.gridview th {
        background: #7AC142;
        padding: 5px;
        font-size:small;

}
.gridview th a{
        color: #003300;
        text-decoration: none;
}
.gridview th:hover{
        color: #003300;
        text-decoration: underline;
    background-color:Black ; 
        
}
.gridview td  {
        /*background: #D9EDC9;*/
        color: #333333;
        font: small "arial";
        padding: 4px;
}
.gridview tr.even td 
{
            /* background: red;*/
}

.gridview tr.even tr:hover
{
            background: yellow !important;
            background-color:Gray !important;
}


 
.gridview tr:hover {
        color: red;
        font-weight: bold;
           background:yellow; 
        background-color:Gray !important;
        cursor: pointer;
}
/*------------ btn ----------*/
.hbtn-Report_r
{
    border-top: solid 1px #dddddd;
    border-left: solid 1px #dddddd;
    border-bottom: solid 1px #aaaaaa;
    border-right: solid 1px #aaaaaa;
    background-image: url(images/hbtn-Report-r.jpg);
    background-position: right;
    color: #434448;
    padding-right: 25px;
    padding-left: 20px;
    height: 30px;
    margin: 2px;
    cursor: pointer;
}
.hbtn-Report_r:hover
{
    border-top: solid 1px #989898;
    border-left: solid 1px #989898;
    border-bottom: solid 1px #989898;
    border-right: solid 1px #989898;
    color: #1d1e25;
}
.hbtn-back-r
{
    border-top: solid 1px #dddddd;
    border-left: solid 1px #dddddd;
    border-bottom: solid 1px #aaaaaa;
    border-right: solid 1px #aaaaaa;
    background-image: url(images/hbtn-back-r.jpg);
    background-position: right;
    color: #434448;
    padding-right: 25px;
    padding-left: 20px;
    height: 30px;
    margin: 2px;
    cursor: pointer;
}
.hbtn-back-r:hover
{
    border-top: solid 1px #989898;
    border-left: solid 1px #989898;
    border-bottom: solid 1px #989898;
    border-right: solid 1px #989898;
    color: #1d1e25;
}
.hbtn-search-r
{
    border-top: solid 1px #dddddd;
    border-left: solid 1px #dddddd;
    border-bottom: solid 1px #aaaaaa;
    border-right: solid 1px #aaaaaa;
    background-image: url(images/hbtn-search-r.jpg);
    background-position: right;
    color: #434448;
    padding-right: 25px;
    padding-left: 20px;
    height: 30px;
    margin: 2px;
    cursor: pointer;
}
.hbtn-search-r:hover
{
    border-top: solid 1px #989898;
    border-left: solid 1px #989898;
    border-bottom: solid 1px #989898;
    border-right: solid 1px #989898;
    color: #1d1e25;
    background-repeat:no-repeat 
}
.hbtn-add-r
{
    border-top: solid 1px #dddddd;
    border-left: solid 1px #dddddd;
    border-bottom: solid 1px #aaaaaa;
    border-right: solid 1px #aaaaaa;
    background-image: url(images/hbtn-add-r.jpg);
    background-position: right;
    color: #434448;
    padding-right: 25px;
    padding-left: 20px;
    height: 30px;
    margin: 2px;
    cursor: pointer;
}
.hbtn-add-r:hover
{
    border-top: solid 1px #989898;
    border-left: solid 1px #989898;
    border-bottom: solid 1px #989898;
    border-right: solid 1px #989898;
    color: #1d1e25;
}
.hbtn-delete-r
{
    border-top: solid 1px #dddddd;
    border-left: solid 1px #dddddd;
    border-bottom: solid 1px #aaaaaa;
    border-right: solid 1px #aaaaaa;
    background-image: url(images/hbtn-delete-r.jpg);
    background-position: right;
    color: #434448;
    padding-right: 25px;
    padding-left: 20px;
    height: 30px;
    margin: 2px;
    cursor: pointer;
}
.hbtn-delete-r:hover
{
    border-top: solid 1px #989898;
    border-left: solid 1px #989898;
    border-bottom: solid 1px #989898;
    border-right: solid 1px #989898;
    color: #1d1e25;
}
.hbtn-ok-r
{
    border-top: solid 1px #dddddd;
    border-left: solid 1px #dddddd;
    border-bottom: solid 1px #aaaaaa;
    border-right: solid 1px #aaaaaa;
    background-image: url('../templates/elqady_astranew/images/nave-bg.gif');
    background-position: center;
    color: #FFFFFF;
    padding-right: 25px;
    padding-left: 20px;
    height: 30px;
    margin: 2px;
    cursor: pointer;
    background-repeat: repeat-x;
    font-family: Tahoma;
}
.hbtn-ok-r:hover
{
    border-top: solid 1px #989898;
    border-left: solid 1px #989898;
    border-bottom: solid 1px #989898;
    border-right: solid 1px #989898;
    color: #339933;
}

.hbtn-ok-r2
{
    border-top: solid 1px #dddddd;
    border-left: solid 1px #dddddd;
    border-bottom: solid 1px #aaaaaa;
    border-right: solid 1px #aaaaaa;
    background-image: url('../templates/elqady_astranew/images/supmitl.png');
    background-position: center;
    color: #FFFFFF;
    padding-right: 25px;
    padding-left: 20px;
    height: 30px;
    margin: 2px;
    cursor: pointer;
    background-repeat: no-repeat;
    font-family: Tahoma;
    border-color: #dddddd;
    border-style: none;
}
.hbtn-ok-r2:hover
{
    border-top: solid 1px #989898;
    border-left: solid 1px #989898;
    border-bottom: solid 1px #989898;
    border-right: solid 1px #989898;
    color: #660033;
    font-family: tahoma;
    font-weight: bold;
    border-style: none;
}

.hbtn-stop-r
{
    border-top: solid 1px #dddddd;
    border-left: solid 1px #dddddd;
    border-bottom: solid 1px #aaaaaa;
    border-right: solid 1px #aaaaaa;
    background-image: url(images/stop.jpg);
    background-position: right;
    background-repeat:no-repeat;
    color: #434448;
    padding-right: 25px;
    padding-left: 20px;
    height: 30px;
    margin: 2px;
    cursor: pointer;
    text-align:left;
}
.hbtn-stop-r:hover
{
    border-top: solid 1px #989898;
    border-left: solid 1px #989898;
    border-bottom: solid 1px #989898;
    border-right: solid 1px #989898;
    color: #CC3300;
}
.hbtn-print-r
{
    border-top: solid 1px #dddddd;
    border-left: solid 1px #dddddd;
    border-bottom: solid 1px #aaaaaa;
    border-right: solid 1px #aaaaaa;
    background-image: url(images/hbtn-print-r.jpg);
    background-position: right;
    color: #434448;
    padding-right: 25px;
    padding-left: 20px;
    height: 30px;
    margin: 2px;
    cursor: pointer;
}
.hbtn-print-r:hover
{
    border-top: solid 1px #989898;
    border-left: solid 1px #989898;
    border-bottom: solid 1px #989898;
    border-right: solid 1px #989898;
    color: #1d1e25;
}

.hbtn-blank
{
    border-top: solid 1px #dddddd;
    border-left: solid 1px #dddddd;
    border-bottom: solid 1px #aaaaaa;
    border-right: solid 1px #aaaaaa;
    background-image: url(images/hbtn-blank.jpg);
    background-position: right;
    color: #434448;
    padding-right: 25px;
    padding-left: 20px;
    height: 30px;
    margin: 2px;
    cursor: pointer;
}
.hbtn-blank:hover
{
    border-top: solid 1px #989898;
    border-left: solid 1px #989898;
    border-bottom: solid 1px #989898;
    border-right: solid 1px #989898;
    color: #1d1e25;
}


/* Grid View masaeli1 CSS*/
.gridview_ms1
{
    font-family: Tahoma;
    background-color: #FFFFFF;
    font-size: medium;
    font-style: normal;
    color: #333333;
    text-align: center;
    line-height: normal;
    vertical-align: middle;
    height: 15px;
}
.gridview_ms1 th
{
    background: #005680;
    padding: 5px;
    color: #FFFFFF;
    font-weight: bold;
    empty-cells: show;
    background-image: url('../templates/elqady_astranew/images/nave-bg.gif');
    background-repeat: repeat-x;
    font-style: normal;
    font-variant: normal;
     background-position: center center;
}
.gridview_ms1 th a
{
   
    color: #003300;
    text-decoration: none;
    font-family: Tahoma;
    font-size: medium;
  
}
.gridview_ms1 th:hover  /* هدر  */
{
   /* color: #FFFFFF;
    text-decoration: underline;
    background-color: Black;*/
}
/*مشخصات داخل گریدویو*/
.gridview_ms1 td
{
    /*background: #D9EDC9;*/
    border: 2px solid #999999;
    color: #333333;
    font: small;
    padding: 4px;
    font-family: tahoma;
    height: 10px;
    border-spacing: 2px;
}
.gridview_ms1 tr.even td
{
    color: #33CCFF;
}

.gridview_ms1 tr.even tr:hover
{
            background: yellow !important;
            background-color:Gray !important;
}


 
.gridview tr:hover {
        color: red;
        font-weight: bold;
           background:yellow; 
        background-color:Gray !important;
        cursor: pointer;
}


/*===============================================================*/
/* Grid View masaeli1 CSS*/
.gridview_ms2
{
    font-family: Tahoma;
    background-color: #FFFFFF;
    font-size: small;
    font-style: normal;
    color: #333333;
    text-align: center;
    line-height: normal;
    vertical-align: middle;
    height: 15px;
}
.gridview_ms2 th
{
    background: #005680;
    padding: 5px;
    color: #FFFFFF;
    /*font-weight: bold;
    empty-cells: show;*/
    background-image: url('../templates/elqady_astranew/images/nave-bg.gif');
    background-repeat: repeat-x;
    font-style: normal;
    font-variant: normal;
     background-position: center center;
}
.gridview_ms2 th a
{
   
    color: #003300;
    text-decoration: none;
    font-family: Tahoma;
    font-size: small;
  
}
.gridview_ms2 th:hover  /* هدر  */
{
   /* color: #FFFFFF;
    text-decoration: underline;
    background-color: Black;*/
}
/*مشخصات داخل گریدویو*/
.gridview_ms2 td
{
    /*background: #D9EDC9;*/
    border: 2px solid #eee;
    color: #000000;
    font:  small;
    padding: 4px;
    font-family: tahoma;
    height: 10px;
    border-spacing: 2px;
    font-size:   smaller;
}
.gridview_ms2 tr.even td
{
    color: #0066CC;
}

.gridview_ms2 tr.even tr:hover
{
            background: yellow !important;
            background-color:Gray !important;
}

.Btnsetm1
{
     display: inline-block;
     cursor: pointer;
    font-family: tahoma;
    height: 20px;
     width: 80px;
       font-size: medium;
      text-align: center;
    line-height: normal;
    vertical-align: middle;
    }


.Btnsetm2
{
       background-image:  url('/templates/elqady_astranew/images/nave-bg.gif');
    background-repeat: repeat-x;
     /*display: inline-block;*/
     cursor: pointer;
    font-family: tahoma;
    color:white;
    /*height: 20px;
     width: 80px;*/
       font-size: medium;
      text-align: center;
    line-height: normal;
    vertical-align: middle;
    }
/*===============================================================*/
.Aok1_msg
{
    background-position: center;
    background-image: url('../images/icon/001_44.png');
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    width: 24px;
    height: 24px;
}
.Aok2_msg
{
    background-position: center;
    background-image: url('../images/icon/001_47.png');
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    width: 24px;
    height: 24px;
}
.Aprint
{
    background-position: center;
    background-image: url('../images/icon/print.gif');
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    width: 17px;
    height: 17px;
}